@charset"UTF-8";
*{font-family:"Ubuntu",Arial;margin:0;padding:0;}
body{background:url(../resim/bg.png);font-size:14px;}
ul,li{list-style:none;}
a{text-decoration:none;}
img{border:none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.block{display:block;}
.ustalan{margin-top:5px;}
.mtb10{margin:10px 0px;}
.ortalama{width:1100px;margin:0px auto;position:relative;}
.ortalama-m10{width:1100px;margin:10px auto;position:relative;}
header{position:relative;}
header,footer{background-color:#f5f5f5;padding:5px 10px 10px 10px;}
#arama{border:1px solid #e0e1e2;padding:5px;border-radius:5px;margin:6px 5px 0px 20px;background-color:#eaeaea;}
#aranankelime{border:0px;font-size:14px;padding:5px;background-color:#eaeaea;outline:none;}
#arama button{background:none;border:none;color:#666;font-size:16px;margin-right:7px;cursor:pointer;}
nav>ul{margin:16px 0px 0px 50px}
nav>ul>li{float:left;}
nav>ul>li>a{color:#606056;font-weight:400;font-size:15px;margin:0px 10px;}
nav>ul>li>a:hover{color:#abd541;}
.baslik{font-size:18px;cursor:default;color:#606056;margin-top:10px;padding:10px 0px;border-bottom:2px solid #abd541;}
.baslik > i{margin-right:5px;}
.icerik{background-color:#f5f5f5;padding:10px 5px;}
ul#icerik>li{float:left;width:200px;margin:5px 9px;}
ul#icerik{display:table;}
ul#icerik img{width:100%;}
.icerikbaslik{background-color:#efefef;padding:5px;border-top:1px solid #abd541;border-bottom:1px solid #abd541;color:#606056;text-align:center;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}
footer{margin-top:30px;}
.copyright{line-height:44px;color:#606056;cursor:default;}
.copyright a{color:#606056;}
.yayinalani{float:left;}
.canliyayin{width:756px;}
.sol{width:756px;float:left;}
.sag{width:336px;float:right;margin-top:20px;}
.canlitvlist a{display:block;text-align:center;}
.canlitvlist img{width:82px !important;margin:10px 0px;display:inline;}
.yayin{background-color:#000;width:100%;height:450px;}
.yayin iframe{width:100% !important;height:100% !important;}
.yayinalt{background-color:#fff;}
ul.alternatif{display:table;padding:3px 3px 0px 3px;float:left;}
ul.alternatif>li{float:left;border-right:1px solid #dfe1e1;border-bottom:1px solid #dfe1e1;}
ul.alternatif>li:last-child{border-right:none;}
ul.alternatif>li>a{color:#666;padding:9px;display:block;}
ul.alternatif>li>a:hover{background-color:#fbfbfb;}
ul.alternatif>li.aktif{border-bottom:1px solid #abd541;background-color:#fbfbfb;}
ul.alternatif>li.aktif a{color:#699009;}
.genislet{color:#666;padding:9px;display:block;cursor:pointer;float:right;margin:2px 2px 0px 3px;}
.genislet:hover{color:#699009;}
.genislet>i{font-size:18px;margin-left:5px;}
.icerik>p{line-height:21px;font-size:13px;cursor:default;}
.icerik p a{color:#333;}
.etiket{cursor:default;margin-top:5px;}
.yorumlar{margin:10px 0px;background-color:#fff;}
.yayinozellik{margin-top:0px;padding:5px 20px;margin:10px 0px}
ul#yayinhakkinda>li{display:table;width:96%;padding:5px 2%;font-size:13px;color:#666;cursor:default;}
ul#yayinhakkinda>li>strong{float:left;width:25%;font-weight:600;}
ul#yayinhakkinda>li>i{float:left;width:3%;text-align:center;font-style:normal;}
ul#yayinhakkinda>li>span{float:left;width:72%;}
ul#sayfalama{display:table;margin:20px auto 0 auto;}
ul#sayfalama>li{float:left;}
ul#sayfalama>li>a{padding:5px 10px;background-color:#cacaca;color:#5c5c5c;font-weight:600;display:block;margin:3px 5px;}
ul#sayfalama>li>a.aktif{background-color:#abd541;color:#fff;}
ul.yayinakisi{background-color:#f5f5f5;margin-bottom:10px;color:#666;cursor:default;}
ul.yayinakisi>li{padding:2px 5px;}
ul.yayinakisi>li.suanda{background-color:#84a72e;color:#fff;}
div.baslik{font-weight:500;}
.aramatus, .menutus{display:none;}
.genismod .canliyayin{width:1100px !important;}
.genismod .yayin{height:600px !important;}
@media screen and (max-width:680px){body{width:100% !important;padding:0 !important;margin:0 !important;overflow-x:hidden;}
.ortalama,.ortalama-m10{width:100%;}
ul#icerik>li{width:46%;margin:5px 2%;}
.baslik,.icerik,header,footer,.yayin,.yayinalt{margin:0px 10px;}
.yorumlar{margin:10px 10px;}
footer,header{text-align:center;}
header a{float:none !important;display:inline-block !important;}
footer img{float:none !important;}
.copyright{line-height:18px;margin-top:10px;}
nav{display:none;}
.yayin{height:380px;width:initial;}
#arama{display:none;}
.sag,.sol,.yayinalani{float:none !important;}
.sag,.sol,.canliyayin{width:100%;}
header>a>img{height:40px;}
.menutus{position:absolute;top:12px;left:20px;font-size:29px;color:#5c5c5c;display:block;cursor:pointer;}
.aramatus{position:absolute;top:12px;right:20px;font-size:25px;color:#5c5c5c;display:block;cursor:pointer;}
nav.left{float:none;background-color:#404040;}
nav>ul{margin:4px 0px;}
nav>ul>li{float:inherit;padding:5px;border-bottom:solid 1px #505050;}
nav>ul>li>a{color:#fff;display:block !important;}
#arama{float:none !important; margin:10px 0px 0px 0px !important;}
}